BODY { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; MARGIN: 15px auto; COLOR: #000000; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; }
#container { BACKGROUND: #ffffff; MARGIN: 0px auto; TEXT-ALIGN: center; width: 760px; BORDER-LEFT: #84736b 1px solid; BORDER-RIGHT: #84736b 1px solid; BORDER-TOP: #84736b 1px solid; BORDER-BOTTOM: #84736b 1px solid }

p { margin: 0px; padding: 0px; }

.leftside { vertical-align: top; text-align: left; padding: 15px; width: 215px; padding: 0px; }
#leftcol { padding: 15px; border-right: 1px #84736b solid; border-bottom: 1px #84736b solid; width: 185px; background: #fbf1d5; text-align: left; }
.rightside { vertical-align: top; text-align: left; padding: 15px; width: 545px }

.logofooter { font-size: 10px; background: #cec6ba; border-top: 1px #84736b solid; margin: 10px 0px 0px 0px; padding: 10px 0px 10px 0px; text-align: center; }
.taupeBorder { BORDER-RIGHT: #cec6ba 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cec6ba 2px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cec6ba 2px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cec6ba 2px solid }
.blueText_normal { font-size: 12px; COLOR: #006699; text-align: left; line-height: 18px }
.redText_normal { font-size: 11px; COLOR: #bd0031; text-align: left; }
  .redText_normal a { font-size: 11px; COLOR: #bd0031; text-align: left; line-height: 18px }

#nav { padding: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; width: 760px; HEIGHT: 100px; BACKGROUND: url('bg2.jpg') no-repeat; BORDER-BOTTOM: #999999 1px solid; }
  #nav .menutopspace { line-height: 0px; padding-top: 100px; }

.LV_validation_message { font-size: 11px; font-weight: bold; margin: 0 0 0 5px; }
.LV_valid { font-size: 11px; margin: 0 0 0 5px; color: #00CC00; }
.LV_invalid { color: #CC0000; }
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active { border-style: solid; border-color: #CC0000; }
select.LV_invalid_field, select.LV_invalid_field:hover, select.LV_invalid_field:active { border-style: solid; border-color: #CC0000; color: #CC0000; }